Bug 1594272 - [RFE][Deployment] Enable file-backed memory
Summary: [RFE][Deployment] Enable file-backed memory
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: 15.0 (Stein)
Assignee: Martin Schuppert
QA Contact: nova-maint
URL:
Whiteboard:
Depends On: 1461214 1541570
Blocks: 1578831 1795933
TreeView+ depends on / blocked
 
Reported: 2018-06-22 13:40 UTC by Lee Yarwood
Modified: 2020-12-21 19:33 UTC (History)
30 users (show)

Fixed In Version: openstack-tripleo-heat-templates-10.5.1-0.20190612140413.fdcfc30.el8ost puppet-nova-14.4.1-0.20190605170411.17663a5.el8ost
Doc Type: Technology Preview
Doc Text:
Clone Of: 1541570
: 1795933 (view as bug list)
Environment:
Last Closed: 2019-09-21 11:16:20 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Launchpad 1793687 0 None None None 2018-09-21 08:52:03 UTC
OpenStack gerrit 567876 0 None MERGED Implement file backed memory for instances in libvirt 2021-02-03 12:43:24 UTC
OpenStack gerrit 604358 0 None MERGED Add nova file_backed_memory and memory_backing_dir support for qemu.conf 2021-02-03 12:43:24 UTC
OpenStack gerrit 604360 0 None MERGED Add nova file_backed_memory and memory_backing_dir support for qemu.conf 2021-02-03 12:43:24 UTC
Red Hat Product Errata RHEA-2019:2811 0 None None None 2019-09-21 11:18:42 UTC

Comment 7 Erwan Gallen 2018-10-22 09:23:41 UTC
Running Nova with file_backed_memory requires libvirt version 4.0.0 and
qemu version 2.6.0

Comment 12 errata-xmlrpc 2019-09-21 11:16:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:2811


Note You need to log in before you can comment on or make changes to this bug.